## confargparse 1.1.20

=== debian/changelog ===
confargparse (1.1.20-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:28:52 +0000

confargparse (1.1.20-2) unstable; urgency=medium

  * Add missing build depends on setuptools

 -- Francois Marier <francois@debian.org>  Mon, 30 Mar 2015 10:14:12 +1300

confargparse (1.1.20-1) unstable; urgency=medium

  * New upstream release
  * Add a python3 package

 -- Francois Marier <francois@debian.org>  Wed, 25 Mar 2015 18:35:10 +1300

confargparse (1.0.15-1) unstable; urgency=low

  * Initial release (Closes: #780893)

 -- Francois Marier <francois@debian.org>  Sat, 21 Mar 2015 16:55:11 +1300
