=== debian/control ===
Source: confargparse
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python, python3-all, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/swamidass/confargparse/
Vcs-Git: git://anonscm.debian.org/collab-maint/confargparse.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/confargparse.git;a=summary

Package: python-confargparse
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}
Description: argument/configuration file parser with the syntax of argparser (Python 2)
 This module adds a config file parsing capability to argparse, the recommended
 command-line parsing module in the Python standard library.
 .
 This is the Python 2 module.

Package: python3-confargparse
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Description: argument/configuration file parser with the syntax of argparser (Python 3)
 This module adds a config file parsing capability to argparse, the recommended
 command-line parsing module in the Python standard library.
 .
 This is the Python 3 module.
