=== debian/watch ===
version=3
https://pypi.python.org/pypi/ConfArgParse https://pypi.python.org/packages/source/C/ConfArgParse/ConfArgParse-(.*)\.tar\.gz
